:root {
	--branding--color-text: black;
	--branding--color-link: black;
	--branding--color-link-hover: black;
	--branding--title--font-family: SackersGothicStd !important;
	--branding--title--font-size: 18pt !important;
	--branding--title--font-size-mobile: var(--npweb-heading--font-size-h4);
	--branding--title--font-weight: 800 !important;
	--branding--title--text-transform: uppercase;
}

header.site-header {
	background-color: var(--lightgrayblue);
	height: var(--header-height);
	max-width: 100%;
	display: block;
	justify-content: center;
	padding-top: calc(0.75 * var(--global--spacing-vertical));
	padding-bottom: calc(3 * var(--global--spacing-vertical));
	overflow: hidden;
}

@media (max-width: 481px) {
	header.site-header {
		padding-bottom: calc(0.75 * var(--global--spacing-vertical));
	}
}


div.site-branding {
	text-align: center;
}

p.site-title, .site-title a {
	font-weight: 800;
	text-align: center;
	text-decoration: none;
}

.dropdown-icon {
	font-family: SackersGothicStd;
	text-transform: uppercase;
}

.primary-navigation .primary-menu-container > ul > .menu-item a {
	font-weight: 500;
}
#primary-menu-list {
	justify-content: center;
}

/*
#header-sok-lokal {
	background-color: black;
	width: 
}
*/
